<div id="tour-edit">
	<form action="<?= $this->getLink('private-v2') ?>/suspend-resume?op_id=<?= $this->op_id ?>&a=<?= $this->a ?>" method="post">
		<h3><?= __('suspend_resume_details') ?> <span onclick="ClosePopup()">X</span></h3>

		<table class="susres" cellspacing="0">
			<tr>
				<th><?= __('suspend_date') ?></th>
				<th><?= __('resume_date') ?></th>
			</tr>
			<? foreach($this->details as $data): ?>
			<tr>
				<td><?= $data['suspend_date'] ?></td>
				<td><?= ($data['resume_date']) ? $data['resume_date'] : '-' ?></td>
			</tr>
			<? endforeach; ?>
</table>
	</form>	
	<div class="clear"></div>
</div>